<?php
defined('BASEPATH') or exit('No direct script access allowed');
class Registations extends CI_Controller
{
    public function __construct()
    {
      parent::__construct();
      $this->load->model('Akun_m', 'akun');
      // is_logged_in();
      is_logged_akun();
      // is_regis_akun();
    }
	public function index()
	{
		$data['title'] = 'Pendaftar';
        $data['user'] = $this->db->get_where('register', ['email' => $this->session->userdata('pin')])->row_array();
        $data['setting'] = $this->db->get('kop_surat')->row_array();
        $this->load->view('themplate/Akun/maps', $data);
        $this->load->view('themplate/Akun/header', $data);
        $this->load->view('Akun/User', $data);
        $this->load->view('themplate/Akun/footermaps', $data);
        $this->load->view('themplate/Akun/footer', $data);
	}

}
